body {
    background-color: #FFF;
}

h2 { 
    margin-bottom: 0;
    font-family: 'Gotham Book', sans-serif;
    font-weight: 600;
}

p {
    font-family: 'Gotham Book', sans-serif;
}

.img-institucional {
    width: 100%;
}

.quem-somos {
    background: rgb(28,28,28);
    background: linear-gradient(180deg, rgba(28,28,28,1) 85%, rgba(255,255,255,1) 15%);
}

.fundo-branco {
    background-color: #FFF;
    height: 100%;
    padding-left: 40px;
}

.grupo-sanko {
    padding: 60px 0;
}

.qualidades {
	margin-top: 6rem;

}

/* .title-qualidades {
    text-transform: uppercase;
    display: inline-block;
    font-size: 52px;
}

.title-qualidades::after {
    content: '';
    width: 100%;
    display: block;
    height: 2px;
    background-color: #F1D578;
    margin-top: 10px;
} */

.description-qualidades {
    letter-spacing: -0.45px;
}

@media (max-width: 1024px) {

    .fundo-branco {
        padding: 20px;
    }
}

@media (max-width: 768px) {

    .quem-somos .row {
        flex-direction: column-reverse;
    }

    .quem-somos {
        background: #FFF;
    }

    .fundo-branco {
        padding: 0;
    }

    .grupo-sanko {
        padding: 40px 0;
    }
}

@media (max-width: 767px) {
    .grupo-sanko {
        padding: 30px 0;
    }

    .description-qualidades {
        text-align: justify;
    }
}
